<?php
namespace App\Model\Table;

use Cake\ORM\Table;
use Cake\Validation\Validator;
use Cake\ORM\TableRegistry;

class CrossVideoSubcategoriaTable extends Table
{

    public function initialize(array $config)
    {
        //LEFT JOIN location_proyect
        $this->belongsTo('Video',[
            'foreignKey' => 'id_video']);
        $this->belongsTo('CatSubcategoria',[
            'foreignKey' => 'id_subcategoria']);
    }

}

?>